%define name    xrestop
%define version 0.4
%define release %mkrel 1

Summary:	X Resource Monitor
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPLv2
Group:		Monitoring
URL:		http://www.freedesktop.org/Software/xrestop
Source:		http://downloads.yoctoproject.org/releases/xrestop/%{name}-%{version}.tar.xz
BuildRequires:	libx11-devel
BuildRequires:  libxext-devel
BuildRequires:  libxres-devel
BuildRequires:	ncurses-devel

%description
A utility to monitor the usage of resources within the X Server, and
display them in a manner similar to top.

%prep
%setup -q

%build
%configure
%make SUBDIRS=

%install
rm -rf %{buildroot}
%makeinstall_std SUBDIRS=
%makeinstall_std -C doc SUBDIRS=

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%{_bindir}/%{name}
%{_mandir}/man1/%{name}*
%doc README AUTHORS NEWS

%changelog
* Wed Mar 06 2013 TerryN <terryn94 at gmail.com> 0.4-1pclos2013
- Initial package 
